
Redmine - Feature #4675

Multiple e-mails for each user

2010-01-28 08:30 - Alex Godko

Status: Closed Start date: 2010-01-28

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello.

Is there possible to create multiple e-mails for each user? Divided by commas for example.

Why it's needed? As for me - I have an Redmine installation, and emai2SMS gate. So, new issues from Redmine can be transferred

directly to cell phone and to e-mail.

Unfortunately, I'm not experienced in Ruby, so I cannot help with any.

May be it is duplicate, but I'm found nothing about.

May be some things to do that already exists? Please tell me, or just put a link to docs.

Thanks at all!

Related issues:

Is duplicate of Redmine - Feature #4244: Multiple email addresses for each user Closed 2009-11-19

History

#1 - 2010-02-10 16:30 - Glenn Gould

That would indeed be a nice to have. As the mail-Attribute in LDAP may be multi-valued (e.g. you can have several "mail" entires for a specific cn in

LDAP), such a feature should be implemented that in mind. I don't know, how Redmine handles that at the moment, probably it caches only the first

mail entry.

#2 - 2010-08-05 21:10 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Closed for being a duplicate of #4244.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/4244
http://www.tcpdf.org

